Subject: [SIP] Discussion

From: james jack <[email-masked]>
Date: Thu, 19 Oct 2000 23:49:49 -0700 (PDT)

Hi,All:
  I have one question to consult, the question is that
about the 481 Call Leg/Transaction Does Not Exist, on
RFC2543bis02, which says "This status is returned
under three conditions: The server received a BYE
request that does not match any existing call leg, the
server received a CANCEL request that does not match
any existing transaction or the server received an
INVITE with a To tag that does not match the local tag
value. (A server simply discards an ACK referring to
an unknown transaction.)" . I can't understand the
words "or the server received an INVITE with a To tag
that does not match the local tag value", could
someone give me some example? According to my known,To
tag is inserted by UAS or redirect server. which means
To tag is used in response, how can a INVITE request
with a To tag?
   Maybe I am wrong, I want to consult with every
expert?
   Thanks!
                                   Yours:james

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip